Package org.eclipse.jgit.util

## Class MutableInteger

- java.lang.Object
- - org.eclipse.jgit.util.MutableInteger

    public final class MutableInteger
    extends Object

A boxed integer that can be modified.

### Field Summary

Fields
`int` `value` Current value of this boxed value.

### Constructor Summary

Constructors
`MutableInteger()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### value

    public int value

Current value of this boxed value.

### Constructor Detail

#### MutableInteger

    public MutableInteger()